<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Piankę</orth>
    <lex disamb="1"><base>pianka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Venita</orth>
    <lex disamb="1"><base>venita</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>uwielbiam</orth>
    <lex disamb="1"><base>uwielbiać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>spróbunek</orth>
    <lex disamb="1"><base>spróbunek</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wzięła</orth>
    <lex disamb="1"><base>wziąć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>też</orth>
    <lex disamb="1"><base>też</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>farbę</orth>
    <lex disamb="1"><base>farba</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>@</orth>
    <lex disamb="1"><base>@</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>delia</orth>
    <lex disamb="1"><base>delia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>cosmetics</orth>
    <lex disamb="1"><base>cosmetics</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>official</orth>
    <lex disamb="1"><base>official</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>☺</orth>
    <lex disamb="1"><base>☺</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>️</orth>
    <lex disamb="1"><base>️</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>Zakupy</orth>
    <lex disamb="1"><base>zakup</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>@</orth>
    <lex disamb="1"><base>@</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>sekret</orth>
    <lex disamb="1"><base>sekret</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>urody</orth>
    <lex disamb="1"><base>uroda</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>lubartow</orth>
    <lex disamb="1"><base>lubartow</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>♥</orth>
    <lex disamb="1"><base>♥</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>️</orth>
    <lex disamb="1"><base>️</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>kosmetyki</orth>
    <lex disamb="1"><base>kosmetyka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>venita</orth>
    <lex disamb="1"><base>venita</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>delia</orth>
    <lex disamb="1"><base>delia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>cameleo</orth>
    <lex disamb="1"><base>cameleo</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
